.starter-template {
    padding: 125px 15px;
    text-align: center;
}
div .col-sm-125 {
    width: 12.5% !important;
}
div .col-sm-165 {
    width: 16.5%!important;
}
div .col-sm-835 {
    width: 83.5%!important;
}
div .col-sm-875 {
    width: 87.5% !important;
}

/* to fix msd-elastic by empty field in IE */
textarea {
    min-height: 25px;
}

/* fix for oi-select as dropdown */
oi-select .select-search-list > li {
    padding-left: 0;
    margin-left: 0;
}
oi-select[multiple] .select-search-list > li {
    padding-left: inherit;
    margin-left: inherit;
}
oi-select .select-dropdown {
    overflow: auto;
}
oi-select[disabled=disabled] .select-search {
    opacity: 1;
}
oi-select[disabled=disabled] > .select-search > .select-search-list > li {
    background: #eee!important;
    color: inherit !important;
}


/* fix textAngular */
.ta-root.focussed > .ta-scroll-window.form-control {
    border: 1px solid #ccc;
    border-radius: 0;
    outline: none;
    box-shadow: none;
}

.ta-scroll-window > .ta-bind,
.ta-scroll-window.form-control {
    border-radius: 0;
    outline: none;
}

.ksu-text {
    top: -15px;
    display: inline-block;
    position: relative;
}
